<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/data.css" type="text/css"?>
<form id="greetings" label="Declaration d'éducateur sportif - Bénéficiaire d'une autorisation d'exercice délivrée par la Commission nationale de l'enseignement  des activités physiques et sportives." xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<default>
		<data mandatory="true" type="String" />
	</default>
	<group id="thanks" label="Remerciements">
		<description>Merci d'avoir traité cette formalité sur le site www.guichet-entreprises.fr. Votre dossier sera transmis à l'autorité compétente pour traitement.</description>
	</group>
</form>